/*! HTML5 Boilerplate v5.0 | MIT License | http://h5bp.com/ */

body{
    margin: 0 auto !important;
    width: 100%;
    position: relative;
    max-width: 1000px;
    font-family: 'Lora', serif !important;
    /*font-family: 'Merriweather', serif !important;*/
}

#container{
    padding-top: 1rem;
    padding-bottom: 1rem;
}


::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

blockquote {
  background: #f9f9f9;
  border-left: 10px solid #ccc;
  margin: 1.5em 10px;
  padding: 0.5em 10px;
  quotes: "\201C""\201D""\2018""\2019";
}

blockquote:before {
  color: #ccc;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}

blockquote p {
  display: inline;
}

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
    width: 100%;
    margin: 20px 5px;
}

code {
    font-family: 'Source Code Pro', monospace;
}

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

h3 {
    margin-top: 25px;
    color: #303030;
}

#main {
    border-right: 1px solid #DEDEDE;
    padding-top: 10px;
    padding-bottom: 10px;
}

#main h1 {
    margin-top: 0;
    font-size: 40px;
    font-weight: 400;
    line-height: 40px;
    letter-spacing: -1px;
}

#main p {
    font-size: 15px;
    line-height: 20px;
    margin: 12px 0;
}

#main h1 a {
    color: inherit;
    text-decoration: none;
}



#sidebar {
    padding-left: 5px;
    padding-right: 5px;
    text-align: left;
    
}

#sidebar h2 {
    margin-top: 20px;
    text-transform: uppercase;
    font-size: 13px;
    letter-spacing: 1px;
}
#sidebar ul {
    list-style-type: none;
    margin: 10px 0;
}
#sidebar li {
    font-size: 14px;
    line-height: 20px;
}


@media all and (max-width: 768px) {
    #main {
        border-right: 0;
        border-bottom: 1px solid #DEDEDE;
    }
    #sidebar {
        display: none !important;
    }
}



#nav {
    display: none;
    margin-bottom: 20px
}

#nav li {
    display: inline;
    margin-right: 7px
}

#nav img.logo {
    width: 200px;
    margin-bottom: 10px;
}

a.changelog {
    color: #00f;
}
a.changelog:hover {
    color: #333;
}

img.logo {
    border-radius: 100%;
    max-width: 200px;
    float: right;
}

*:focus {
    outline: none;
}


/* coloring links */
a {
    text-decoration: underline;
}
/* unvisited link */
a:link {
    color: #3498DB;
}

/* visited link */
a:visited {
    color: #3498DB;
}

/* mouse over link */
a:hover {
    color: black;
}

/* selected link */
a:active {
    color: #7734DB;
}


.links {
    color: inherit;
}

.links:hover {
    color: #00f;
}

.post-info {
    color: grey;
}

.mfp-with-zoom .mfp-container,
.mfp-with-zoom.mfp-bg {
  opacity: 0;
  -webkit-backface-visibility: hidden;
  /* ideally, transition speed should match zoom duration */
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.mfp-with-zoom.mfp-ready .mfp-container {
    opacity: 1;
}
.mfp-with-zoom.mfp-ready.mfp-bg {
    opacity: 0.8;
}

.mfp-with-zoom.mfp-removing .mfp-container,
.mfp-with-zoom.mfp-removing.mfp-bg {
  opacity: 0;
}

/* projects section on home page */
.project {
    padding-top: 10px;
}

/* For blinking text*/
@keyframes blink {
    50% {
      opacity: 0.0;
    }
}
@-webkit-keyframes blink {
    50% {
      opacity: 0.0;
    }
}
.blink {
    animation: blink 1s step-start 0s infinite;
    -webkit-animation: blink 1s step-start 0s infinite;
}
